<div class="container">
  <div class="row">
    <div class="col-md-3">
        <mat-tree [dataSource]="dataSource" [treeControl]="treeControl" class="example-tree">
            <!-- This is the tree node template for leaf nodes -->
            <mat-tree-node *matTreeNodeDef="let node" matTreeNodeToggle>
              <li class="mat-tree-node">
                <!-- use a disabled button to provide padding for tree leaf -->
                <button mat-icon-button disabled></button>
                {{node.name}}
              </li>
            </mat-tree-node>
            <!-- This is the tree node template for expandable nodes -->
            <mat-nested-tree-node *matTreeNodeDef="let node; when: hasChild">
              <li>
                <div class="mat-tree-node">
                  <button mat-icon-button matTreeNodeToggle
                          [attr.aria-label]="'toggle ' + node.name">
                    <mat-icon class="mat-icon-rtl-mirror">
                      {{treeControl.isExpanded(node) ? 'expand_more' : 'chevron_right'}}
                    </mat-icon>
                  </button>
                  {{node.name}}
                </div>
                <ul [class.example-tree-invisible]="!treeControl.isExpanded(node)">
                  <ng-container matTreeNodeOutlet></ng-container>
                </ul>
              </li>
            </mat-nested-tree-node>
          </mat-tree>
          
    </div>
    <div class="col-md-9">
      <div class="container">
        <h1 class="last"><b>Last products</b></h1>
        <div class="card-deck">
          <div class="card">
            <img class="card-img-top" src="assets/images/pic_6.jpg" width="200" height="200" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Summer Pink</h5>
              <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional
                content. This card has even longer content than the first to show that equal height action.</p>
              <p class="card-text"><small class="text-muted"> <button mat-button color="accent">Add to Cart
                  </button></small></p>
            </div>
          </div>
          <div class="card">
            <img class="card-img-top" src="assets/images/pic_7.webp" widht="200" height="200" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Stylish high heels </h5>
              <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional
                content. This card has even longer content than the first to show that equal height action.</p>
              <p class="card-text"><small class="text-muted"> <button mat-button color="accent">Add to Cart</button>
                </small></p>
            </div>
          </div>
          <div class="card">
            <img class="card-img-top" src="assets/images/pic_8.webp" widht="200" height="200" alt="Card image cap">
            <div class="card-body">
              <h5 class="card-title">Jeans</h5>
              <p class="card-text">This is a wider card with supporting text below as a natural lead-in to additional
                content. This card has even longer content than the first to show that equal height action.</p>
              <p class="card-text"><small class="text-muted"> <button mat-button color="accent">Add to Cart</button>
                </small></p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <br><br>
